@charset "UTF-8";
body {
    margin-left: 0px;
    font-family: 'Teko', sans-serif;
    color: rgba(26,34,83,1.00);
    font-size: 1.25em;
    background-color: rgba(184,192,205,1.00);
}
a:link ,a:visited {
    text-decoration: underline;
    color: rgba(103,166,181,1.00);
}
a:hover, a:active {
    text-decoration: underline;
    color: rgba(123,102,160,1.00);
}
#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(218,220,224,1.00);
	border-width: thin;
    border-style: solid;
    border-radius: 70px;
    list-style-position: inside;
}
#mySelfie {
    width: 35%;
    height: auto;
    margin-left: 315px;
    border-width: thin;
    border-style: solid;
    border-radius: 200px;
    display: inline-block;
    list-style-position: inside;
}
header h1 {
    text-align: center;
    font-family: 'Fugaz One', cursive;
    color: rgba(27,83,108,1.00);
    font-size: 5em;
    margin-bottom: -10px;
}
header p {
    text-align: center;
    font-size: 2em;
    margin-top: -5px;
}
main h1 {
    color: rgba(27,83,108,1.00);
    font-family: 'Fugaz One', cursive;
    text-align: center;
    font-size: 1.7em;
    margin-top: 100px;
}
main #topMain p {
    text-align: center;
}
main h2 {
    color: rgba(27,83,108,1.00);
    text-align: left;
    font-size: 1.7em;
    margin-left: 65px;
    margin-top: 100px;
}
main ul li {
    padding: 0;
    margin-left: 25px;
    display: inline-block;
    margin-right: 25px;
}
aside {
    border-radius: 40px;
    border: medium solid rgba(158,148,164,1.00);
    padding: 0;
    margin-left: 100px;
    margin-right: 100px;
    background-color: rgba(209,206,225,1.00);
    margin-top: 100px;
}
aside ul li {
    display: inline-block;
    margin-left: 25px;
    margin-right: 25px;
}
aside h1 {
	color: rgba(27,83,108,1.00);
	font-family: 'Fugaz One', cursive;
    font-size: 1.7em;
    text-align: center;
	
}
aside a:link, aside a:visited {
    color: rgba(141,153,175,1.00);
    text-decoration: underline;
}
aside a:hover, aside a:active {
    color: rgba(100,35,75,1.00);
    text-decoration: underline;
}
footer h1 {
    font-family: 'Fugaz One', cursive;
    font-size: 1.5em;
    color: rgba(27,83,108,1.00);
    text-align: center;
    margin-left: 20px;
    margin-top: 100px;
}
footer ul {
    text-align: center;
    margin-bottom: 50px;
}
footer ul li {
    text-decoration: underline;
    display: inline-block;
}
